Bug 1556104 - perdition: FTBFS in F28
Summary: perdition: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perdition
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1625780
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:14 UTC by Fedora Release Engineering
Modified: 2018-10-30 17:15 UTC (History)
1 user (show)

Fixed In Version: perdition-2.2-2.el7 perdition-2.2-2.fc28 perdition-2.2-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-10 21:15:05 UTC


Attachments (Terms of Use)
build.log (1.13 KB, text/plain)
2018-05-28 22:08 UTC, Fedora Release Engineering
no flags Details
root.log (66.89 KB, text/plain)
2018-05-28 22:08 UTC, Fedora Release Engineering
no flags Details
state.log (471 bytes, text/plain)
2018-05-28 22:08 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:14:11 UTC
Your package perdition failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24844144

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:08:11 UTC
Created attachment 1444251 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:08:14 UTC
Created attachment 1444253 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:08:17 UTC
Created attachment 1444255 [details]
state.log

Comment 4 Fedora Update System 2018-09-05 23:18:16 UTC
perdition-2.2-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 5 Fedora Update System 2018-09-05 23:18:49 UTC
perdition-2.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6d4edca7f1

Comment 6 Fedora Update System 2018-09-05 23:20:17 UTC
perdition-2.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-159c408af7

Comment 7 Fedora Update System 2018-09-06 03:43:04 UTC
perdition-2.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6d4edca7f1

Comment 8 Fedora Update System 2018-09-07 00:07:50 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 9 Fedora Update System 2018-09-07 00:08:17 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1c4a561dd

Comment 10 Fedora Update System 2018-09-07 06:00:11 UTC
perdition-2.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-159c408af7

Comment 11 Fedora Update System 2018-10-10 21:15:05 UTC
perdition-2.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-10-10 22:45:22 UTC
perdition-2.2-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-10-30 17:15:26 UTC
perdition-2.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.